div.post iframe {
	margin-top: 1.5em !important;
}

* {
    position: relative;
    margin: 0;
    padding: 0;
    color: inherit;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    height: 100%;
}

body {
    background-color: #fff;
    color: #212b36;
    font-family: freight-sans-pro, avenir, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

img {
    max-width: 100% !important;
    height: auto !important;
    border: 0;
}

.full-width-image {
	width: 100% !important;
	height: auto !important;
}

h1 {
    margin-top: -.3em;
    font-weight: 100;
    font-size: 1.5em;
}

.sneakysneaky,
h2 {
    margin: 1em 0 .5em 0;
    font-weight: 700;
    font-size: 1.25em;
}

h3,
h4,
h5 {
    margin-bottom: .5em;
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: .1em;
}

h4 {
    opacity: .7;
    font-size: .85em;
}

h5 {
    text-transform: none;
    letter-spacing: 0;
}

pre {
    display: block;
    margin: .8em 0;
    padding: 1em;
    overflow: scroll;
    border: 1px solid #ddd;
    border-radius: .3em;
    background-color: #eee;
    color: #555;
    font-family: menlo, monaco, monospace;
    font-size: .75em;
    line-height: 1.4em
}

li,
p {
    line-height: 1.5em;
}

ol+p,
p+ol,
p+p,
p+ul,
table+p,
ul+p {
    margin-top: 1em;
}

li a,
p a {
    color: #f95751;
    border-bottom: 1px solid #f95751;
}

li a:hover,
p a:hover {
    border-bottom: .25em solid #f95751;
    color: #f95751;
}

.pullout {
    display: block;
    margin-bottom: 1em;
    font-size: .8em;
    text-transform: uppercase;
    letter-spacing: 1px;
    opacity: .5;
}

.source {
    margin-top: 1em !important;
    font-size: .8em;
}

.caption {
    margin-top: 0!important;
    top: -1em;
    font-size: .7em;
    font-style: italic;
}

.amp {
    font-family: Baskerville, GoudyBookletter1911, "Goudy Old Style", Palatino, "Book Antiqua", serif;
    font-style: italic!important;
    font-weight: 400!important;
    line-height: 0;
}

.table-collapse {
    width: 100%;
    margin: .5em 0;
}

.table-collapse td {
    display: block;
    width: 100%;
}

.button {
    display: inline-block;
    padding: 3% 4%;
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: .4em;
    box-shadow: 0 .1em .3em rgba(0, 0, 0, .4), inset 0 .1em 0 rgba(255, 255, 255, .2), inset 0 .1em .3em rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: 700;
    font-size: .7em;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.button-more {
    background-color: #212b36;
}

.button-cta {
    background-color: #f95751;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f95751), color-stop(100%, #f83f38));
    background-image: -webkit-linear-gradient(top, #f95751, #f83f38);
    background-image: -moz-linear-gradient(top, #f95751, #f83f38);
    background-image: -ms-linear-gradient(top, #f95751, #f83f38);
    background-image: -o-linear-gradient(top, #f95751, #f83f38);
    background-image: linear-gradient(top, #f95751, #f83f38);
}

.emphasis-building {
    color: #f95751;
}

.emphasis-hosting {
    color: #7bbb52;
}

.emphasis-marketing {
    color: #77bbef;
}

.emphasis-educating {
    color: #9b59b6;
}

.emphasis {
    color: #fff;
}

.image-link,
.image-link:after,
.image-link:hover {
    border: 0;
    content: ""!important;
}

.image-right-blog,
.image-full {
    width: 100% !important;
	height: auto !important;
}

.image-left,
.image-left-nb,
.image-right,
.image-right-nb {
    float: left;
    width: 100%;
    margin-bottom: 1.5em;
}

.image-icon {
    width: 80px!important;
    float: right!important;
    margin-left: 2em;
    margin-bottom: 2em;
}

.image-service-building,
.image-service-educating,
.image-service-hosting,
.image-service-marketing {
    display: block;
    width: 100%;
    margin: 1em 0 0;
    padding: 1em 30%;
}

.image-service-building {
    background: #f95751;
}

.image-service-hosting {
    background: #7bbb52;
}

.image-service-marketing {
    background: #77bbef;
}

.image-service-educating {
    background: #9b59b6;
}

.col-10,
.col-100,
.col-20,
.col-30,
.col-40,
.col-50,
.col-60,
.col-70 {
    margin-bottom: 2em;
}

footer,
nav,
section {
    zoom: 1;
}

footer:after,
footer:before,
nav:after,
nav:before,
section:after,
section:before {
    display: block;
    height: 0;
    overflow: hidden;
    content: "\0020";
}

.header:after,
footer:after,
nav:after,
section:after {
    clear: both;
}

.contain {
    max-width: 65em;
    margin: 0 auto;
    padding: 0 5%;
}

.empty {
    display: none;
}

hr {
    margin: 1.5em 0;
    border: 0;
    border-bottom: .2em solid rgba(0, 0, 0, .1);
    background: 0 0;
}

nav {
    z-index: 9990;
    width: 100%;
    background: #171e26;
}

.navigation-links ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    list-style: none;
}

.navigation-links li {
    width: 100%;
    display: block;
    list-style: none;
}

.navigation-links li a,.navigation-links li i {
    display: block;
    padding: .7em 0;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
    color: #fff;
}

.navigation-links li a:hover {
    border-bottom: 0;
    color: #f95751;
}

.navigation-links li a:after {
    content: "\00bb";
    float: right;
    opacity: .4;
}

.navigation-links.opened {
    max-height: 9999px;
}

.nav-toggle {
    position: absolute;
    top: 1.2em;
    right: 5%;
    width: 28px;
    height: 20px;
    text-indent: -9999px;
    background: url(/media/164763/menu-icon.png) no-repeat;
    background-size: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.js .navigation-links {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
}

.logo-main {
    display: block;
    width: 60%;
    max-width: 14em;
    padding: .8em 0 .5em;
}

.contact-bar {
    display: none;
}

.header {
    width: 100%;
    color: #fff;
    text-align: center;
}

.header-hero-small {
    height: 8em;
}

.header-text {
    z-index: 100;
    padding: 2em 5% 4em;
}

.header-hero .header-text {
    padding: 4em 5%;
}

.header-text span {
    display: block;
    max-width: 18em;
    margin: -1em auto 1em;
    font-weight: 700;
    font-size: 1.3em;
    line-height: 1.1em;
    text-shadow: 0 .1em 1.5em rgba(0, 0, 0, .7), 0 .1em .5em rgba(0, 0, 0, .9), 0 .2em .2em rgba(0, 0, 0, .1);
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#000000, direction=90);
}

.header-scroll-down {
    display: none;
}

.products {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}

.products p {
    font-size: .9em;
    margin-bottom: 2em;
}

.products-box {
    width: 100%;
    padding: 10% 5%;
    text-align: center;
}

.product {
    background-color: #212b36;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #171e26), color-stop(100%, #212b36));
    background-image: -webkit-linear-gradient(top, #171e26, #212b36);
    background-image: -moz-linear-gradient(top, #171e26, #212b36);
    background-image: -ms-linear-gradient(top, #171e26, #212b36);
    background-image: -o-linear-gradient(top, #171e26, #212b36);
    background-image: linear-gradient(top, #171e26, #212b36);
}

.product-building {
    background-color: #f95751;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f95751), color-stop(100%, #f83f38));
    background-image: -webkit-linear-gradient(top, #f95751, #f83f38);
    background-image: -moz-linear-gradient(top, #f95751, #f83f38);
    background-image: -ms-linear-gradient(top, #f95751, #f83f38);
    background-image: -o-linear-gradient(top, #f95751, #f83f38);
    background-image: linear-gradient(top, #f95751, #f83f38);
}

.product-hosting {
    background-color: #7bbb52;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bbb52), color-stop(100%, #6eaf45));
    background-image: -webkit-linear-gradient(top, #7bbb52, #6eaf45);
    background-image: -moz-linear-gradient(top, #7bbb52, #6eaf45);
    background-image: -ms-linear-gradient(top, #7bbb52, #6eaf45);
    background-image: -o-linear-gradient(top, #7bbb52, #6eaf45);
    background-image: linear-gradient(top, #7bbb52, #6eaf45);
}

.product-marketing {
    background-color: #77bbef;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #77bbef), color-stop(100%, #60b0ec));
    background-image: -webkit-linear-gradient(top, #77bbef, #60b0ec);
    background-image: -moz-linear-gradient(top, #77bbef, #60b0ec);
    background-image: -ms-linear-gradient(top, #77bbef, #60b0ec);
    background-image: -o-linear-gradient(top, #77bbef, #60b0ec);
    background-image: linear-gradient(top, #77bbef, #60b0ec);
}

.product-educating {
    background-color: #9b59b6;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b59b6), color-stop(100%, #8f4bab));
    background-image: -webkit-linear-gradient(top, #9b59b6, #8f4bab);
    background-image: -moz-linear-gradient(top, #9b59b6, #8f4bab);
    background-image: -ms-linear-gradient(top, #9b59b6, #8f4bab);
    background-image: -o-linear-gradient(top, #9b59b6, #8f4bab);
    background-image: linear-gradient(top, #9b59b6, #8f4bab);
}

.product-thatslikeyouropinionman {
    background-color: #7f8c8d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7f8c8d), color-stop(100%, #727f80));
    background-image: -webkit-linear-gradient(top, #7f8c8d, #727f80);
    background-image: -moz-linear-gradient(top, #7f8c8d, #727f80);
    background-image: -ms-linear-gradient(top, #7f8c8d, #727f80);
    background-image: -o-linear-gradient(top, #7f8c8d, #727f80);
    background-image: linear-gradient(top, #7f8c8d, #727f80);
}

.product-thegoddamnbatman {
    background: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ddd));
    background-image: -webkit-linear-gradient(top, #fff, #ddd);
    background-image: -moz-linear-gradient(top, #fff, #ddd);
    background-image: -ms-linear-gradient(top, #fff, #ddd);
    background-image: -o-linear-gradient(top, #fff, #ddd);
    background-image: linear-gradient(top, #fff, #ddd);
}

#service-wayfinding {
    z-index: 9999;
    left: 0;
    width: 100%;
    height: .5em;
}

#breadcrumbs {
    background-color: #212b36;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

#breadcrumbs ul {
    margin-left: -.2em;
    overflow: hidden;
}

#breadcrumbs li {
    display: block;
    float: left;
    list-item: none;
    border-right: 1px solid rgba(255, 255, 255, .2);
}

#breadcrumbs li a {
    display: block;
    max-width: 8em;
    padding: .1em .58em;
    border: 0;
    color: #fff;
    font-size: .7em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#breadcrumbs li a:hover {
    background: rgba(255, 255, 255, .1);
}

.preface {
    padding: 2em 0;
}

.preface h1 {
    font-size: 1.5em;
    font-weight: 700;
}

.preface p {
    margin-top: .5em;
}

.reverse {
    color: #fff!important;
}

.intro {
    z-index: 10;
    padding: 2em 0;
    box-shadow: 0 .5em .5em rgba(0, 0, 0, .1);
    background-color: #fff;
    color: #212b36;
}

.area-description {
    margin: 0 auto;
    max-width: 40em;
}

.more-information ul {
    list-style: none;
    margin-top: 1em;
}

.more-information ul li {
    display: block;
    border-bottom: 1px solid #ccc;
}

.more-information ul li a {
    display: block;
    padding: .5em 0;
    border: 0;
    color: inherit;
}

.more-information ul li a:hover {
    color: #f95751;
}

.more-information ul li a:after {
    content: "\00bb";
    float: right;
    opacity: .4;
}

.more-information ul li a:hover:after {
    opacity: 1;
}

.team {
    padding: 2em 0 40%;
    /*background: url(/media/164630/team-small.png) no-repeat;
    background-size: 100%;
    background-position: center bottom*/
}
.team-member {
    float: left;
    width: 50%;
    height: 0;
    padding-bottom: 85%;
    margin-bottom: 1em;
    color: #f95751;
    text-align: center;
    overflow: hidden;
}

.team-member img {
    margin-bottom: .5em;
}

.team-social {
    width: 1em;
    margin: 0 .2em;
}

.team-social:hover {
    opacity: .5;
}

.team-member h3 span {
    text-transform: lowercase;
}

.team-member p {
    top: -.5em;
    color: #212b36;
    font-family: georgia, serif;
    font-style: italic;
    font-weight: 400!important;
    font-size: .7em;
}

.wayfinding {
    display: none;
}

.clients {
    padding: 10% 0;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.clients span {
    font-family: georgia, serif;
    font-style: italic;
    font-weight: 400!important;
    font-size: .9em;
}

.clients span em {
    opacity: .6;
}

.clients-logos {
    margin-top: 3em;
    text-align: center;
}

.clients-profile {
    display: none;
}

.clients-building,
.clients-educating,
.clients-hosting,
.clients-marketing {
    padding: 10% 0 45%;
    border-bottom: 1px solid #000;
    background-image: url(/media/346887/portfolio-sites-t.png);
    background-position: bottom center;
    background-repeat: repeat-x;
    background-size: 100%;
    color: #fff;
    text-align: center;
}

.blog-posts {
    padding: 10% 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    box-shadow: inset 0 0 1em rgba(0, 0, 0, .5);
    color: #fff!important;
}

.blog-card {
    float: left;
    max-width: 100%;
    margin: 2em 2% 0;
    border: 1px solid rgba(0, 0, 0, .5);
    border-radius: .25em;
    background-color: rgba(0, 0, 0, .2);
}

.blog-card-image {
    background: 0 0;
}

.blog-card-image img {
    width: 100%;
    height: auto;
    border-radius: .25em .25em 0 0;
}

.blog-card-date {
    font-family: georgia, serif;
    font-style: italic;
    font-weight: 400!important;
    color: #7f8c8d;
}

.blog-card-text {
    padding: 1em;
    zoom: 1;
}

.blog-card-text:after,
.blog-card-text:before {
    display: block;
    height: 0;
    overflow: hidden;
    content: "\0020";
}

.blog-card-text:after {
    clear: both;
}

.blog-card-text p {
    font-size: .85em;
}
.emailsignuplearnmore {
	 border-bottom: 1px solid #fff;
}
.emailsignuplearnmore:hover {
	border-bottom: 0px !important;
}
.recent-articles a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.recent-articles a:hover {
    color: inherit;
}

.contact {
    padding: 3em 0;
    color: #fff;
}

.author-photo {
    margin-top: 1em;
}

.author-photo img {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.pquotes {
    padding: 1.5em 1em 2em;
    background-color: #171e26;
    color: #fff;
}

.service-cta {
    display: block;
    margin-top: 2em;
    padding: 1em;
    color: #fff;
}

.service-cta h2 {
    margin-top: 0!important;
}

.service-cta a {
    border-color: #fff;
    color: #fff;
}

.service-cta a:hover {
    border-color: #171e26;
    color: #171e26;
}

.icon-services {
    float: left;
    width: 33%;
    margin: 1em 0 0;
    padding: 0 2%;
}

.icon-services figcaption {
    font-size: .75em;
}

.custom-code {
    padding-bottom: 30%!important;
    background: url(/media/169053/custom-code-small.jpg) no-repeat;
    background-position: -.6em 18em;
    background-size: 110%;
}

.custom-domain {
    padding-bottom: 50%!important;
    background: url(/media/169058/custom-domain-small.jpg) no-repeat;
    background-position: -.6em 25em;
    background-size: 110%;
}

.custom-seo {
    padding-bottom: 50%!important;
    background: url(/media/171551/custom-seo-small.jpg) no-repeat;
    background-position: -.6em 25em;
    background-size: 110%;
}

.speaking {
    padding: 15% 0;
    background: url(/media/171928/speaking.jpg) no-repeat;
    background-size: cover;
    text-shadow: 0 0 1em #000;
    text-align: center;
}

.whitepaper {
    margin-top: 2em;
    padding-top: .5em;
    border-top: .2em solid #eee;
}

.whitepaper-icon {
    float: right;
    max-width: 4em;
    margin-top: 2em;
    margin-left: 1em;
}

.whitepaper-icon p {
    font-size: .5em;
}

.hosting-pricing img {
    left: 50%;
    width: 4em;
    margin-left: -2em;
    margin-bottom: 1em;
    text-align: center;
}

.highlight {
    top: -.15em;
    padding: .3em .5em .4em;
    border-radius: .2em;
    color: #fff;
    font-family: georgia, serif;
    font-style: italic;
    font-weight: 400!important;
    font-size: .7em;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
}

.bubbles {
    background: #212b36 url(/media/171546/bg-bubbles.png) center top no-repeat;
    background-size: 100%;
    text-align: center;
    text-shadow: 0 0 1em rgba(0, 0, 0, .5);
}

.testimonial-box {
    width: 100%;
    margin-top: 1.5em;
    padding: 1em;
    border: 1px solid #ccc;
}

.tName {
    font-family: georgia, serif;
    font-style: italic;
    font-weight: 400;
    font-size: .8em;
}

.tName:before {
    content: "\2014";
    padding-right: .2em;
}

.project-list-header {
    padding: 5% 0;
    text-align: center;
}

.project-list-header p {
    max-width: 38em;
    padding-top: 1em;
    margin: 0 auto;
    text-align: left;
}

.project-list {
    display: table;
}

.project-list:after {
    display: block;
    visibility: hidden;
    content: "\0020";
    clear: both;
    height: 0;
    font-size: 0;
}

.project-list-cell {
    width: 100%;
    height: 0;
    display: table-cell;
    float: left;
    padding-bottom: 100%;
    overflow: hidden;
    background-color: #000;
}

.project-list-cell .mbp {
    overflow: hidden;
}

.project-list-cell .mbp img {
    width: 100%;
}

.project-list-cell .logo {
    display: none;
}

.project-list-cell .view,
.project-list-cell h2 {
    z-index: 2;
    position: absolute;
    width: 100%;
    color: #fff;
    font-size: .8em;
}

.project-list-cell h2 {
    position: absolute;
    top: 68%;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 .2em 2em #000, 0 0 1em #000;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.project-list-cell .view {
    top: 71%;
    text-align: center;
}

.project-list-cell .view a {
    border: 0;
}

.project-type {
    font-style: italic;
    font-size: .8em;
}

.project-slider {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    margin: 1em 0 0!important;
    border: 1px solid #eee
}

.project-slider li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    margin-bottom: -1.5em
}

.project-slider li:first-child {
    position: relative;
    display: block;
    float: left
}

.project-slider img {
    display: block;
    float: left;
    width: 100%;
    border: 0;
}

.project-slider a {
    width: 100%;
}

.rslides_nav {
    display: none;
}

.project-external {
    display: block;
    width: 100%;
    margin-bottom: 1em;
    padding: 1em;
    color: #fff;
    font-weight: 700;
    font-size: .8em;
    text-align: center;
    text-transform: uppercase;
}

.project-cta {
    display: block;
    margin-top: 1em;
    color: #fff;
    padding: 1em;
}

.project-similar {
    overflow: hidden;
    margin-top: 2em;
    padding-bottom: 2em;
    border-top: .2em solid #ededed;
    border-bottom: .2em solid #ededed;
}

.project-similar img {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, .1);
}

.project-similar-back,
.project-similar-next {
    width: 47%;
    font-size: .7em;
}

.project-similar-back {
    float: left;
}

.project-similar-next {
    float: right;
}

.project-arrow-back,
.project-arrow-next {
    display: none;
}

.primary {
    width: 100%;
    display: block;
    margin-bottom: 2em;
}

.sidebar {
    width: 100%;
    padding-bottom: 2em;
}

.sidebar:after {
    position: absolute;
    left: 50%;
    width: 4em;
    margin-top: .3em;
    margin-left: -2em;
    font-size: 2em;
    text-align: center;
    content: "\261f";
}

.sidebar span {
    opacity: .4;
}

.sidebar .subnav,
.sidebar figure {
    margin-bottom: 1em;
    padding: 1em;
    color: #fff;
}

.sidebar .subnav a {
    border: 0;
    color: #fff;
}

.sidebar .subnav a:hover {
    color: #f95751;
}

.sidebar .subnav li {
    list-style: none;
}

.sidebar .subnav li li {
    margin-left: .5em;
}

.sidebar .subnav li li:before {
    content: "\00BB";
    padding-right: .7em;
    opacity: .3;
}

.sidebar figure a {
    margin-top: 2em;
}

.sidebar-incentive {
    padding: 1.5em;
    background-color: #f95751;
    color: #fff;
}

.sidebar-incentive li,
.sidebar-incentive p {
    font-size: .9em;
}

.sidebar-incentive li {
    color: rgba(255, 255, 255, .8);
}

.sidebar-incentive li strong {
    color: #fff;
}

.sidebar-incentive-list li {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px solid rgba(255, 255, 255, .4);
    list-style: none;
    vertical-align: top;
}

.sidebar-incentive-list li:before {
    margin-left: -1.2em;
    padding-right: .6em;
    color: #14191f;
    font-weight: 700;
    content: "\2713";
}

.sidebar-incentive-form {
    border-top: 1px solid rgba(255, 255, 255, .4);
    padding-top: 1em;
    margin-top: 1em;
}

.sidebar-incentive-form input {
    width: 100%;
    border: 0;
    margin-bottom: 1em;
    padding: .5em;
    color: #14191f;
    font-family: freight-sans-pro, avenir, sans-serif;
    font-size: 1em;
}

.sidebar-incentive-button {
    padding: 1em!important;
    background-color: #9b59b6;
    color: #fff!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.sidebar-incentive-button:hover {
    background-color: #804399;
    cursor: pointer;
}

.sidebar-incentive-promise {
    font-size: 13px!important;
    line-height: 17px!important;
    text-align: center;
    padding: 0 1em;
}

.sidebar-incentive-promise a {
    border-bottom: 1px solid rgba(255, 255, 255, 0);
    color: #fff;
}

.sidebar-incentive-promise a:hover {
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    color: #fff;
}

.blog-gateway-cell {
    width: 100%;
}

.blog-gateway-cell a:hover {
    color: #f95751;
}

.blog-gateway-cell img {
    width: 100%;
}

.blog-gateway-author {
    margin-top: 1em;
    display: block;
    font-size: .8em;
    opacity: .6;
}

.blog-gateway-main,
.blog1,
.blog2,
.blog3,
.blog4,
.blog5,
.blog6 {
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #ccc;
}

.b7 {
    margin-top: 2em;
}

.blog-categories {
    list-style: none;
    top: -1.5em;
}

.blog-categories li {
    display: inline-block;
}

.blog-categories li a {
    margin-right: .5em;
    padding: .6em .7em .8em;
    border: 0;
    border-radius: .3em;
    background-color: #fff;
    color: #666;
    font-size: .6em;
    text-transform: uppercase;
}

.blog-archives {
    list-style: none;
    margin: 1em 0;
}

.blog-archives span {
    font-style: italic;
    opacity: .7;
    display: block;
}

.blog-archives li {
    margin-left: -1.5em;
    margin-bottom: .4em;
    padding-bottom: .5em;
    border-bottom: 1px dashed #ddd;
}
.blog-avatar {
	 style="display:block;float:left;
	margin-right:15px;"
}
.emailsignuplearnmore {
	border-bottom: 1px solid #fff !important;
}
.emailsignuplearnmore a:hover {
	border-bottom: none;
}

.pagination-next,
.pagination-prev {
    display: inline-block;
    color: red;
    padding: .5em 0;
    min-width: 4em;
    font-size: .8em;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.pagination-prev {
    text-align: right;
}

.read-more {
    margin-left: .5em;
    padding: .4em .5em;
    border: 1px solid #f83f38;
    border-radius: .3em;
    background-color: #f95751;
    color: #fff;
    font-size: .65em;
    font-weight: 700;
    text-transform: uppercase;
}

.read-more:hover {
    border: 1px solid rgba(0, 0, 0,style.4);
    background-color: #f83f38;
    color: #fff!important;
} 

// blog posts 
.primary{width:100%;display:block}.primary h2{margin-top:1.5em;font-size:1.25em}.primary h3,.primary h4,.primary h5{margin-top:2em;color:#323948}.primary ol,.primary ul{margin-left:1.5em}.primary .bq-blog{margin-left:1em;padding-left:1.5em;border-left:.2em solid #ededed;color:#777;font-style:italic;font-weight:100;font-size:1.1em}.primary-info{margin:1em 0;padding:1em 0;border-top:.2em solid #ededed;border-bottom:.2em solid #ededed;zoom:1}.primary-info:after,.primary-info:before{display:block;height:0;overflow:hidden;content:"\0020"}.primary:after{clear:both}.primary-date,.primary-name,.primary-profile{float:left}.primary-date,.primary-name{top:.2em;display:block;font-size:.9em}.primary-date a,.primary-name a{border-bottom:.15em solid #f95751}.primary-date a:hover,.primary-name a:hover{color:#f95751;border-bottom:.25em solid #f95751}.primary-profile{width:3em;margin-right:1em;border-radius:99em}.primary iframe{padding:1em 0}.bloghead{padding:1em 0;border-top:.2em solid #eee;border-bottom:.2em solid #eee;margin-bottom: 1.5em !important;}.bloghead a{border-bottom:.15em solid rgba(0,0,0,.1)}.bloghead a:hover{color:#f95751;border-bottom:.25em solid #f95751}.bauthor .avatar{float:left;width:2.7em;margin-right:1em;border-radius:99em}.blog-share{margin-bottom:2em}.related-posts{margin-top: 1.5em !important;padding:0 1em 1em 1em !important;border:1px solid #ddd;background-color:#eee}.related-posts ul{margin:0 0 0 1em;list-style:none}.related-posts li:before{content:"\00BB";padding-right:.5em;opacity:.3;width:1em;margin-left:-1em}.related-posts li a{border-color:rgba(0,0,0,.2)}.bsep{margin:1em 0 2em;border-bottom:.2em solid #eee}.share-fb,.share-go,.share-li,.share-pi,.share-tw{display:inline-block;width:19%;margin-right:1%;padding:.8em 0;color:#fff;font-size:.7em;text-align:center}.share-fb{background-color:#2e4a83}.share-tw{background-color:#0898d5}.share-go{background-color:#cc362e}.share-pi{background-color:#b5091e}.share-li{margin:0;width:20%;background-color:#006397}.share-blog{position:absolute;top:50%;right:0;height:2em;padding:0 .7em;margin-top:-1em;border-radius:.25em;font-size:.75em;line-height:2em;letter-spacing:1px;text-transform:uppercase;text-align:center}.share-blog:hover{background:#f95751}.post-footer{margin:1em 0;font-style:italic;font-size:.8em}.search{color:#212b36}.search input{padding:.5em;border:0;font-family:freight-sans-pro,avenir,sans-serif;font-size:.7em;-webkit-appearance:none;-moz-appearance:none;appearance:none}.search input[value=Submit]{background-color:#7f8c8d;cursor:pointer;color:#fff}.search input[value=Submit]:hover{background-color:#f95751;text-shadow:0 .1em .5em #333}#xsltsearch_results{margin-top:1em}.xsltsearch_result{margin-bottom:1em;padding-bottom:1em;border-bottom:.2em solid #eee}.xsltsearch_result p{margin:0}.blog-rss{display:block;width:100%;padding:1em;border-top:1px solid #faa40f;background:#faa40f;color:#fff;font-size:1.3em;line-height:1.2em;}.blog-rss:hover{border-top:.5em solid #faa40f}.blog-rss img{float:left;width:25%;margin-right:1em}footer{padding:10% 0;background-color:#14191f;color:#ddd}footer h3{color:#f95751}footer li,footer p{font-size:.8em;list-style:none}footer li a,footer p a{color:inherit;border-bottom:1px solid rgba(255,255,255,.4)}.social-icon{float:left;width:14.28%;padding-right:3px;margin-bottom:1em}.social-icon:hover{opacity:.4}.facepile{width:100%;max-height:4em}.anchor{background-color:#000;padding:2% 0;text-align:center}.anchor p a{border:0;color:#51585f;font-weight:700;font-size:.65em;text-transform:uppercase;letter-spacing:.1em}.anchor p a:hover{border:0;color:#f95751;font-size:.75em}.anchor .heart{color:#f95751;font-family:arial,serif!important;font-size:1.2em!important}.error-page{width:100%;padding:50% 0 0;background:url(/media/165520/droids-small.jpg) center top no-repeat;background-size:100%}.error-content{width:100%;height:auto;padding:1em 5%;background-color:#f95751;color:#fff}.error-content a{color:#000}.error-content a:hover{color:#fff}.portfolio-results-all{margin:1.5em 0 1em;overflow:hidden}.portfolio-results{float:left;width:48.5%;min-height:4em;margin-bottom:3%;margin-right:3%;padding:.5em .4em .8em;border:1px solid #ddd;border-radius:.2em;background:#eee}.portfolio-results p{width:100%;font-size:.8em;line-height:1em;text-align:center}.portfolio-results .number{font-weight:100;font-size:2em}.last{margin-right:0}
.sidebar-guarantee {
    background: #9956b4 url('/media/252529/guarantee-sidebar.png') center top no-repeat;
    background-size: 100%;
    padding-top: 70% !important;
}
.aboveauthor {
 	margin-top: 2.5em !important;
}

.related-articles {
	color:#192028;
	margin-top: 0.7em !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    /* 16/9 ratio */
    padding-top: 30px;
    /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.caption2 {
    margin-top: .5em!important;
    top: .5em;
    font-size: .7em;
    font-style: italic;
}

.red-text {
    color: #FF0000;
}

.subscribe {
    z-index: 90;
    margin: 1em 0;
    padding: 3%;
    overflow: hidden;
}

.subscribe .mc-field-group {
    margin-bottom: 1em;
}

.subscribe .mc-field-group label {
    color: #fff;
}

.subscribe .mc-field-group label,
.subscribe .mc-field-group input {
    display: block;
    width: 100%;
}

.subscribe .mc-field-group input {
    padding: .4em;
    border: 1px solid rgba(0, 0, 0, .7);
    background: #fff;
    font-size: .8em;
    font-family: freight-sans-pro, avenir, sans-serif;
}

.interview-name-1,
.interview-name-2 {
    display: inline-block;
    padding: .25em;
    font-weight: bold;
    font-size: .65em;
    line-height: 1em;
    letter-spacing: .1em;
}

.interview-name-1 {
    color: #4ab9ea;
    border: 1px solid #4ab9ea;
}

.interview-name-2 {
    color: #63ba5d;
    border: 1px solid #63ba5d;
}

.postCount {
    font-size: .8em;
}

.hint {
    margin-top: 1em;
    padding: 0 3% 3%;
    border: 1px dashed rgba(0, 0, 0, .15);
    border-radius: .3em;
    background: #ffd;
    opacity: .8;
}

/* Tweet-This */

.tweet-this {
    z-index: 10;
    position: relative;
    display: block;
    float: right;
    width: 100%;
    padding: 1.5em;
    margin-top: 2em;
    margin-left: 1em;
    margin-bottom: 2em;
    background: #00afea;
    color: #fff;
}

.tweet-this:hover {
    background: #4cc9ed;
}

.tweet-this-after p {
    background: #4cc9ed;
    margin: 0;
    padding: 0.5em;
    margin-right: 2em;
    line-height: 1em;
}

.tweet-this-after {
    position: absolute;
    right: 0;
    bottom: -2em;
    height: 2em;
    overflow: hidden;
    background: #00afea url("/media/164667/icon-twitter.gif") no-repeat;
    background-position: center right;
    background-size: 2em;
    font-size: .8em;
}

.strikethru {
    text-decoration: line-through;
}

.blog-gateway-cell a.read-more {
	font-size: 90% !important;
}
.blog-gateway-cell p.post-footer {
	margin-top: 2.5em;
	font-size: 85%;
	color: #A9A9A9 !important;
}
.pavatar {
	display: block;
	float: left;
	margin-right: 15px;
}
.intro {
	padding-top: 2.5em !important;
}
.bloghead {
	margin-top: 0em;
}

.fsub {
	width: 100%;
	padding: 3em 0;
	background: #e7e7e7;
}
.nob {
	display: none;
}
.fsub-field {
	padding: 0.7em;
	color: #555;
	width: 12em;
	margin: 0 0.5em 0.5em 0;
	color: #14191f;
	font-family: freight-sans-pro,avenir,sans-serif;
	font-size: 0.9em;

}
.rester {
	width: 60%;
	margin: 0 auto;
}
.rester p {
	font-size: 18px;
	margin: 0.2em 0 0.5em 0;
}
.fsub .button {
	padding: 0.9em 2em;
}
.rester p.priv {
	font-size: 0.6em;
}

.blog-row { overflow: hidden; }


.navigation-links .last {
	border: 1px solid #fff !important;
	padding: 0 10px;
}
.navigation-links .last a:hover {
	bodrder: 0;
	paddding: 0 0 0.1em 0;
}

.imagefullwidth {
	width: 100% !important;
	height: auto !important;
}
.leavethisblank {
	display: none !important;
}

.wayfinding span {
    display: block;
    font-size: 1.3em;
    font-weight: 700;
    margin-bottom: 0.5em;
}

#sticky-wrapper {
	z-index:100000;
}

@media all and (min-width:42em) {
	.scrolled nav,
	.scrolled #breadcrumbs{
		background-color: #000 !important;
		transition: background-color 200ms linear;
	}
	.scrolled nav {
		padding: 1.5em 0 .6em;
	}
}


/* Responsive Tables */
.infotable {
    font-size: .7em;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-collapse: collapse;
}
.infotable td, .infotable th {
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    padding: 5px;
}
.infotable th {
    text-align: left;
    background-color: #000;
    color: #fff;
}
.itodd {
	background-color: #ededed;	
}
.margintop1-3em {
	margin-top: 1.3em !important;
}



/* The overlay effect with black background */
.overlay2 {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1000000;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9); /* Black with a little bit see-through */
}

/* The content */
.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

/* Close button */
.overlay2 .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay2 .closebtn:hover {
  color: #ccc;
}

/* Style the search field */
.overlay2 input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay2 input[type=text]:hover {
  background: #f1f1f1;
}

/* Style the submit button */
.overlay2 button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay2 button:hover {
  background: #bbb;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
